0 Replies Latest reply on Nov 21, 2007 6:52 AM by mark416

    coldfusion flex extension?

    mark416 Level 1
      Hi,

      The CFEclipes doesn't work after I install the Coldfusion Flex extension.I have the error as following

      Plug-in "org.cfeclipse.cfml" version "1.3.1.6" referenced by this feature is missing.

      I want to remove this and try install again and I try the menus and I do not know how to do this

      Thanks

      M